SNDFILE-INTERLEAVE(1)

NAME
sndfile-interleave - convert multiple single channel files into a multi-channel file
sndfile-deinterleave - split a multi-channel into multiple single channel files

SYNOPSIS
sndfile-interleave <input 1> <input 2> ... -o <output file>
sndfile-deinterleave filename

DESCRIPTION
sndfile-interleave and sndfile-deinterleave use libsndfile (http://www.mega-nerd.com/libsndfile/) to convert back and forth between multiple single channel files and a single multi-channel sound file. Run "sndfile-interleave --help" or "sndfile-deinterleave --help" for more information

AUTHOR
This manual page was written by Erik de Castro Lopo <erikd@mega-nerd.com>.